## python-netaddr 0.7.5

=== debian/changelog ===
python-netaddr (0.7.5-4build2) precise; urgency=low

  * debian/patches/fix-exception-invalid-ip.patch: Dont
    throw an exception when an invalid IP address is sent.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 28 Mar 2012 13:59:17 -0400

python-netaddr (0.7.5-4build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:11:17 +0000

python-netaddr (0.7.5-4) unstable; urgency=low

  * Tests have moved. Update debian/runtests.py accordingly.
    Patch from Ubuntu. Closes: #633653.
  * Support for ipython 0.11. Thanks to Julian Taylor.
    Closes: #636476.

 -- Vincent Bernat <bernat@debian.org>  Sun, 07 Aug 2011 09:05:16 +0200

python-netaddr (0.7.5-3) unstable; urgency=low

  * Fix debian/watch. Closes: #614358.
  * Add a patch to allow unpickling. Closes: #631360.
      + Switch to 3.0 quilt format.
  * Bump Standards-Version.

 -- Vincent Bernat <bernat@debian.org>  Sat, 09 Jul 2011 16:34:08 +0200

python-netaddr (0.7.5-2) unstable; urgency=low

  * Team upload.
  * Rebuild to add Python 2.7 support

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 08 May 2011 16:45:44 +0200

python-netaddr (0.7.5-1) unstable; urgency=low

  * New upstream release.
     + Fix an inability to load from PowerDNS coprocess. Closes: #614335.
  * Update Homepage link in debian/control.
  * Bump Standards-Version.
  * Switch to dh_python2.

 -- Vincent Bernat <bernat@debian.org>  Mon, 21 Feb 2011 08:55:55 +0100

python-netaddr (0.7.4-1) unstable; urgency=low

  [ Vincent Bernat ]
  * New upstream release
  * Provide a doc-base file
  * Add a manual page for netaddr and add a Suggests for ipython to
    debian/control

  [ Piotr Ożarowski ]
  * CDBS uses site-packages even for python2.6, adjust runtests.py
    accordingly

 -- Vincent Bernat <bernat@debian.org>  Thu, 31 Dec 2009 12:29:06 +0100

python-netaddr (0.7.3-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version.

 -- Vincent Bernat <bernat@debian.org>  Sat, 17 Oct 2009 13:16:12 +0200

python-netaddr (0.6.2-1) unstable; urgency=low

  * New upstream release

 -- Vincent Bernat <bernat@debian.org>  Thu, 11 Jun 2009 21:29:34 +0200

python-netaddr (0.6-2) unstable; urgency=low

  * Run unittests before calling python-support. Closes: #517064.
  * Bump Standards-Version. No changes required.

 -- Vincent Bernat <bernat@debian.org>  Sat, 21 Mar 2009 09:27:48 +0100

python-netaddr (0.6-1) unstable; urgency=low

  [ Vincent Bernat ]
  * New upstream release

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

 -- Vincent Bernat <bernat@debian.org>  Thu, 22 Jan 2009 21:58:05 +0100

python-netaddr (0.5.2-1) unstable; urgency=low

  * New upstream release

 -- Vincent Bernat <bernat@debian.org>  Mon, 27 Oct 2008 18:21:55 +0100

python-netaddr (0.4-1) unstable; urgency=low

  * Initial release (Closes: #496819)

 -- Vincent Bernat <bernat@debian.org>  Thu, 28 Aug 2008 09:29:38 +0200
