=== debian/control ===
Source: python-netaddr
Section: python
Priority: optional
Maintainer: Vincent Bernat <bernat@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 5.0.37.2),
	       cdbs (>= 0.4.90~),
	       python (>= 2.6.5), python-setuptools (>= 0.6b3)
Homepage: https://github.com/drkjam/netaddr/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-netaddr/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-netaddr/trunk/

Package: python-netaddr
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
XB-Python-Version: ${python:Versions}
Suggests: ipython
Description: manipulation of various common network address notations 
 netaddr is a Python library for the manipulation of various common
 network address notations and representations.
 .
 It takes the hassle out of fiddling with enumerable variations of
 network addresses presenting a consistent, extensible, easy-to-use
 and (above all) Pythonic API.
 .
 With it you can validate, convert, categorise, iterate, generate,
 slice (and dice):
  - MAC (Media Access Control)
  - IEEE EUI-48 and EUI-64
  - IP version 4
  - IP version 6
  - CIDR (Classless Inter-Domain Routing)
