=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

#Now uses dh_python2
#DEB_PYTHON_SYSTEM = pysupport

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

DEB_COMPRESS_EXCLUDE := .js

ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
install/python-netaddr::
	$(call cdbs_python_binary,python$(cdbs_python_compile_version)) \
		debian/runtests.py .
endif
