## python-netaddr 0.7.6

=== debian/changelog ===
python-netaddr (0.7.6-1) unstable; urgency=low

  * New upstream release

 -- Vincent Bernat <bernat@debian.org>  Sun, 15 Jan 2012 13:46:06 +0100
