=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
 Standards-Version: 3.9.2
 Build-Depends: debhelper (>= 5.0.37.2),
 	       cdbs (>= 0.4.90~),
-	       python (>= 2.6.5), python-setuptools (>= 0.6b3)
+	       python (>= 2.6.5), python-setuptools (>= 0.6b3),
+               python-epydoc
 Homepage: https://github.com/drkjam/netaddr/
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-netaddr/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-netaddr/trunk/
