=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,9 @@
 
 DEB_COMPRESS_EXCLUDE := .js
 
+build/python-netaddr::
+	epydoc --config=./docs/epydoc.cfg
+
 ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
 install/python-netaddr::
 	$(call cdbs_python_binary,python$(cdbs_python_compile_version)) \
