## python-netaddr 0.7.7

=== debian/changelog ===
python-netaddr (0.7.7-1~cloud0) precise-havana; urgency=low

  * New update for the Ubuntu Cloud Archive

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 10 Jun 2013 09:07:56 -0500

python-netaddr (0.7.7-1) unstable; urgency=low

  * New upstream release.
  * Generate documentation with Sphinx instead of epydoc. Also, ship the
    documentation in a separate package.
  * Add Python 3 package. Update compatibility level to 8.

 -- Vincent Bernat <bernat@debian.org>  Sat, 23 Jun 2012 16:21:19 +0200

python-netaddr (0.7.6-2) unstable; urgency=low

  * Clean generated documentation. Closes: #671344.
  * Bump Standards-Version.

 -- Vincent Bernat <bernat@debian.org>  Sat, 12 May 2012 11:09:42 +0200
