=== debian/control ===
Source: python-netaddr
Section: python
Priority: optional
Maintainer: Vincent Bernat <bernat@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 8),
	       cdbs (>= 0.4.90~),
	       python (>= 2.6.5), python3 (>= 3.2),
	       python-setuptools (>= 0.6b3),
               python-sphinx (>= 1.0.7+dfsg) | python3-sphinx
Homepage: https://github.com/drkjam/netaddr/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-netaddr/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-netaddr/trunk/
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-netaddr
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Suggests: ipython, python-netaddr-docs
Description: manipulation of various common network address notations (Python 2)
 netaddr is a Python library for the manipulation of various common
 network address notations and representations.
 .
 It takes the hassle out of fiddling with enumerable variations of
 network addresses presenting a consistent, extensible, easy-to-use
 and (above all) Pythonic API.
 .
 With it you can validate, convert, categorise, iterate, generate,
 slice (and dice):
  - MAC (Media Access Control)
  - IEEE EUI-48 and EUI-64
  - IP version 4
  - IP version 6
  - CIDR (Classless Inter-Domain Routing)
 .
 This is the Python 2 version of the package.

Package: python3-netaddr
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: ipython3, python-netaddr-docs
Description: manipulation of various common network address notations (Python 3)
 netaddr is a Python library for the manipulation of various common
 network address notations and representations.
 .
 It takes the hassle out of fiddling with enumerable variations of
 network addresses presenting a consistent, extensible, easy-to-use
 and (above all) Pythonic API.
 .
 With it you can validate, convert, categorise, iterate, generate,
 slice (and dice):
  - MAC (Media Access Control)
  - IEEE EUI-48 and EUI-64
  - IP version 4
  - IP version 6
  - CIDR (Classless Inter-Domain Routing)
 .
 This is the Python 3 version of the package.

Package: python-netaddr-docs
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Replaces: python-netaddr (<< 0.7.7-1)
Breaks: python-netaddr (<< 0.7.7-1)
Description: manipulation of various common network address notations (documentation)
 netaddr is a Python library for the manipulation of various common
 network address notations and representations.
 .
 It takes the hassle out of fiddling with enumerable variations of
 network addresses presenting a consistent, extensible, easy-to-use
 and (above all) Pythonic API.
 .
 This package contains the documentation.
