=== debian/changelog ===
python-netaddr (0.7.10-1ubuntu1.1) trusty-proposed; urgency=medium

  * netaddr/ip/sets.py:
    Fixes typo when accessing _sys_maxint (LP: #1421375)

 -- Adam Stokes <adam.stokes@ubuntu.com>  Thu, 12 Feb 2015 14:03:02 -0600

python-netaddr (0.7.10-1build1) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:52:25 +0000

python-netaddr (0.7.10-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Vincent Bernat ]
  * New upstream release.
  * Bump Standards-Version to 3.9.4.

 -- Vincent Bernat <bernat@debian.org>  Sun, 04 Aug 2013 15:45:54 +0200
