=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: python-netaddr
 Section: python
 Priority: optional
-Maintainer: Vincent Bernat <bernat@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Vincent Bernat <bernat@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Build-Depends: debhelper (>= 8),
 	       cdbs (>= 0.4.90~),
 	       python (>= 2.6.5), python3 (>= 3.2),
 	       python-setuptools (>= 0.6b3),
                python-sphinx (>= 1.0.7+dfsg) | python3-sphinx
 Homepage: https://github.com/drkjam/netaddr/
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-netaddr/trunk
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-netaddr/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-netaddr/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-netaddr/trunk/
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
