=== debian/changelog ===
python-netaddr (0.7.12-2~cloud0) trusty-kilo; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 06 Nov 2014 10:41:52 -0500

python-netaddr (0.7.12-2) unstable; urgency=medium

  * Fix location of IEEE data files (again!). Closes: #765123.

 -- Vincent Bernat <bernat@debian.org>  Mon, 13 Oct 2014 21:01:31 +0200

python-netaddr (0.7.12-1) unstable; urgency=medium

  * New upstream release
  * Fix debian/watch.
  * Fix location of IEEE data files. Closes: #756520.

 -- Vincent Bernat <bernat@debian.org>  Thu, 31 Jul 2014 08:57:57 +0200

python-netaddr (0.7.10-5) unstable; urgency=medium

  * Fix FTBFS due to deprecation of /usr/share/pyshared directory.
    Closes: #750311.

 -- Vincent Bernat <bernat@debian.org>  Fri, 06 Jun 2014 22:42:15 +0200

python-netaddr (0.7.10-4) unstable; urgency=low

  * Ensure that we get the right she-bang for /usr/bin/netaddr.
    Closes: #739840.

 -- Vincent Bernat <bernat@debian.org>  Wed, 26 Feb 2014 20:44:56 +0100

python-netaddr (0.7.10-3) unstable; urgency=low

  * Fix typo in dependency to ieee-data. Closes: #739765.

 -- Vincent Bernat <bernat@debian.org>  Sat, 22 Feb 2014 13:05:42 +0100

python-netaddr (0.7.10-2) unstable; urgency=low

  * Depends on ieee-data instead of shipping oui.txt and iab.txt.
    Closes: #739197. Closes: #739198.
  * Bump Standards-Version to 3.9.5.

 -- Vincent Bernat <bernat@debian.org>  Fri, 21 Feb 2014 00:01:42 +0100
