=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: python-netaddr
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Vincent Bernat <bernat@debian.org>
+Maintainer: Vincent Bernat <bernat@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Build-Depends: debhelper (>= 8),
 	       cdbs (>= 0.4.90~),
 	       python (>= 2.6.5), python3 (>= 3.2),
 	       python-setuptools (>= 0.6b3),
-               python-sphinx (>= 1.0.7+dfsg) | python3-sphinx
+               python-sphinx (>= 1.0.7+dfsg) | python3-sphinx,
+               ieee-data
 Homepage: https://github.com/drkjam/netaddr/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-netaddr/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-netaddr/trunk/
@@ -18,7 +18,7 @@
 
 Package: python-netaddr
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
+Depends: ${misc:Depends}, ${python:Depends}, ieee-data
 Suggests: ipython, python-netaddr-docs
 Description: manipulation of various common network address notations (Python 2)
  netaddr is a Python library for the manipulation of various common
@@ -40,7 +40,7 @@
 
 Package: python3-netaddr
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}, ieee-data
 Suggests: ipython3, python-netaddr-docs
 Description: manipulation of various common network address notations (Python 3)
  netaddr is a Python library for the manipulation of various common
