=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/rel(?:ease)?-(\d\S*)\.tar\.gz/netaddr-$1\.tar\.gz/ \
  https://github.com/drkjam/netaddr/tags .*/rel(?:ease)?-(\d\S*)\.tar\.gz
