=== debian/changelog ===
python-netaddr (0.7.17-1~cloud0) trusty-liberty; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 04 Sep 2015 14:05:34 +0000

python-netaddr (0.7.17-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/control:
    - Build-Depend on python3-all to pick up Python 3.5.
    - Build-Depend on locales so that utf-8 locale can be created for the
      test suite.
  * d/rules:
    - Invoke py.test directly instead of through the runtests.py script,
      since the latter embeds an old and Python 3.5 incompatible version
      of py.test.
    - Ensure UTF-8 locale.
  * d/watch: Use pypi.debian.net redirector.
  * wrap-and-sort.

 -- Barry Warsaw <barry@debian.org>  Thu, 03 Sep 2015 17:17:06 -0400

python-netaddr (0.7.15-1) unstable; urgency=medium

  * New upstream release.
  * Silent Lintian about *.idx files. Not available in ieee-data package.

 -- Vincent Bernat <bernat@debian.org>  Mon, 10 Aug 2015 11:30:13 +0200

python-netaddr (0.7.14-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6.
  * Convert to dh/pybuild.
  * Update debian/watch.

 -- Vincent Bernat <bernat@debian.org>  Fri, 29 May 2015 09:08:34 +0200
