=== debian/changelog ===
python-netaddr (0.7.18-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Vincent Bernat ]
  * Bump Standards-Version to 3.9.8.
  * Replace manual use of localedef by localehelper package. Should also
    closes: #814696.

 -- Vincent Bernat <bernat@debian.org>  Sat, 10 Sep 2016 14:07:34 +0200

python-netaddr (0.7.18-1) unstable; urgency=medium

  * New upstream release

 -- Vincent Bernat <bernat@debian.org>  Mon, 14 Sep 2015 22:55:00 +0200
