=== debian/control ===
--- 
+++ 
@@ -3,22 +3,24 @@
 Priority: optional
 Maintainer: Vincent Bernat <bernat@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Standards-Version: 3.9.5
-Build-Depends: debhelper (>= 8),
-	       cdbs (>= 0.4.90~),
-	       python (>= 2.6.5), python3 (>= 3.2),
-	       python-setuptools (>= 0.6b3),
-               python-sphinx (>= 1.0.7+dfsg) | python3-sphinx,
-               ieee-data
+Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 9),
+               ieee-data,
+               localehelper,
+               python (>= 2.6.5),
+               python-pytest,
+               python-setuptools (>= 0.6b3),
+               python-sphinx (>= 1.0.7+dfsg),
+               python3-all (>= 3.2),
+               python3-pytest,
+               python3-setuptools
 Homepage: https://github.com/drkjam/netaddr/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-netaddr/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-netaddr/trunk/
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-netaddr.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-netaddr.git
 
 Package: python-netaddr
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, ieee-data
+Depends: ieee-data, ${misc:Depends}, ${python:Depends}
 Suggests: ipython, python-netaddr-docs
 Description: manipulation of various common network address notations (Python 2)
  netaddr is a Python library for the manipulation of various common
@@ -40,7 +42,7 @@
 
 Package: python3-netaddr
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, ieee-data
+Depends: ieee-data, ${misc:Depends}, ${python3:Depends}
 Suggests: ipython3, python-netaddr-docs
 Description: manipulation of various common network address notations (Python 3)
  netaddr is a Python library for the manipulation of various common
@@ -63,7 +65,7 @@
 Package: python-netaddr-docs
 Architecture: all
 Section: doc
-Depends: ${sphinxdoc:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Replaces: python-netaddr (<< 0.7.7-1)
 Breaks: python-netaddr (<< 0.7.7-1)
 Description: manipulation of various common network address notations (documentation)
