=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

export PYBUILD_NAME=netaddr
export LC_ALL=C.UTF-8

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_installdocs:
	dh_installdocs
	PYTHONPATH=. sphinx-build -N -q -E -b html docs/source/ \
		debian/python-netaddr-docs/usr/share/doc/python-netaddr-docs/api/

override_dh_install:
	dh_install
	rm -rf debian/python3-netaddr/usr/bin

# Replace EUI files with the appropriate symlinks
override_dh_link: dh_link/python-netaddr dh_link/python3-netaddr
	dh_link
python_module_path=usr/lib/python*/dist-packages
dh_link/python-netaddr dh_link/python3-netaddr:
	rm debian/$(@:dh_link/%=%)/$(python_module_path)/netaddr/eui/iab.*
	rm debian/$(@:dh_link/%=%)/$(python_module_path)/netaddr/eui/oui.*
	ln -s /usr/share/ieee-data/oui.txt debian/$(@:dh_link/%=%)/$(python_module_path)/netaddr/eui/
	ln -s /usr/share/ieee-data/iab.txt debian/$(@:dh_link/%=%)/$(python_module_path)/netaddr/eui/
	PYTHONPATH=$(CURDIR) python \
		debian/$(@:dh_link/%=%)/$(python_module_path)/netaddr/eui/ieee.py

# Tests
override_dh_auto_test:
	localehelper LANG=en_US.UTF-8 dh_auto_test -- \
		--system=custom \
		--test-args='{interpreter} -c "import py; py.test.cmdline.main()"'
