## python-netaddr 0.7.19

=== Makefile ===
--- 
+++ 
@@ -1,17 +1,17 @@
 #-----------------------------------------------------------------------------
-#   Copyright (c) 2008-2015, David P. D. Moss. All rights reserved.
+#   Copyright (c) 2008 by David P. D. Moss. All rights reserved.
 #
 #   Released under the BSD license. See the LICENSE file for details.
 #-----------------------------------------------------------------------------
 #
-# Unified build script for the netaddr library
+# netaddr library build script
 #
 SHELL = /bin/bash
 
-.PHONY = all clean dist doc download test
+.PHONY = default clean dist doc download test
 
-all:
-	@echo 'default target does nothing. try clean'
+default:
+	@echo 'Please select a build target.'
 
 clean:
 	@echo 'cleaning up temporary files'
@@ -24,27 +24,25 @@
 
 dist: clean doc
 	@echo 'building netaddr release'
-	python setup_egg.py develop
+	python setup.py develop
 	@echo 'building source distributions'
 	python setup.py sdist --formats=gztar,zip
-	@echo 'building egg package'
-	python setup_egg.py bdist_egg
 	@echo 'building wheel package'
 	pip install --upgrade pip
 	pip install wheel
-	python setup_egg.py bdist_wheel --universal
+	python setup.py bdist_wheel --universal
 
 doc:
 	@echo 'building documentation'
 	pip install sphinx
-	python setup_egg.py develop
+	python setup.py develop
 	cd docs/ && $(MAKE) -f Makefile clean html
 	cd docs/build/html && zip -r ../netaddr.zip *
 
 download:
 	@echo 'downloading latest IEEE data'
-	cd netaddr/eui/ && wget -N http://standards.ieee.org/develop/regauth/oui/oui.txt
-	cd netaddr/eui/ && wget -N http://standards.ieee.org/develop/regauth/iab/iab.txt
+	cd netaddr/eui/ && wget -N http://standards-oui.ieee.org/oui/oui.txt
+	cd netaddr/eui/ && wget -N http://standards-oui.ieee.org/iab/iab.txt
 	@echo 'rebuilding IEEE data file indices'
 	python netaddr/eui/ieee.py
 	@echo 'downloading latest IANA data'
@@ -63,7 +61,8 @@
 
 test: clean
 	@echo 'running test suite'
-	python setup.py test
+	pip install -r requirements.txt
+	py.test netaddr/tests
 	@echo 'running doc tests (tutorials)'
 	python tutorials/run_doctests.py
