=== debian/changelog ===
python-netaddr (0.7.19-3) unstable; urgency=medium

  * d/control: build-depends on python-all. Closes: #950362.

 -- Vincent Bernat <bernat@debian.org>  Fri, 31 Jan 2020 23:42:29 +0100

python-netaddr (0.7.19-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Use debhelper-compat instead of debian/compat.

  [ Vincent Bernat ]
  * d/control: BD on dh-python. Closes: #950071.
  * d/patches: add patch to fix tests with Python 3.8.

 -- Vincent Bernat <bernat@debian.org>  Wed, 29 Jan 2020 15:37:58 +0100

python-netaddr (0.7.19-1) unstable; urgency=medium

  * New upstream version.
  * d/control: bump Standards-Version.
  * d/control: build-depends on python3-sphinx.
  * d/rules: use /var/lib/ieee-data as target for OUI/IAB symlinks.
    Closes: #879615.

 -- Vincent Bernat <bernat@debian.org>  Mon, 23 Oct 2017 16:05:15 +0200
