=== debian/control ===
--- 
+++ 
@@ -3,20 +3,21 @@
 Priority: optional
 Maintainer: Vincent Bernat <bernat@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 9),
+Standards-Version: 4.1.1
+Build-Depends: debhelper-compat (= 9),
                ieee-data,
                localehelper,
-               python (>= 2.6.5),
+               dh-python,
+               python-all (>= 2.6.5),
                python-pytest,
                python-setuptools (>= 0.6b3),
-               python-sphinx (>= 1.0.7+dfsg),
+               python3-sphinx (>= 1.0.7+dfsg),
                python3-all (>= 3.2),
                python3-pytest,
                python3-setuptools
 Homepage: https://github.com/drkjam/netaddr/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-netaddr.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-netaddr.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-netaddr.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-netaddr
 
 Package: python-netaddr
 Architecture: all
