=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 override_dh_installdocs:
 	dh_installdocs
-	PYTHONPATH=. sphinx-build -N -q -E -b html docs/source/ \
+	PYTHONPATH=. python3 -m sphinx -N -q -E -b html docs/source/ \
 		debian/python-netaddr-docs/usr/share/doc/python-netaddr-docs/api/
 
 override_dh_install:
@@ -23,9 +23,9 @@
 dh_link/python-netaddr dh_link/python3-netaddr:
 	rm debian/$(@:dh_link/%=%)/$(python_module_path)/netaddr/eui/iab.*
 	rm debian/$(@:dh_link/%=%)/$(python_module_path)/netaddr/eui/oui.*
-	ln -s /usr/share/ieee-data/oui.txt debian/$(@:dh_link/%=%)/$(python_module_path)/netaddr/eui/
-	ln -s /usr/share/ieee-data/iab.txt debian/$(@:dh_link/%=%)/$(python_module_path)/netaddr/eui/
-	PYTHONPATH=$(CURDIR) python \
+	ln -s /var/lib/ieee-data/oui.txt debian/$(@:dh_link/%=%)/$(python_module_path)/netaddr/eui/
+	ln -s /var/lib/ieee-data/iab.txt debian/$(@:dh_link/%=%)/$(python_module_path)/netaddr/eui/
+	PYTHONPATH=$(CURDIR) python3 \
 		debian/$(@:dh_link/%=%)/$(python_module_path)/netaddr/eui/ieee.py
 
 # Tests
