=== debian/changelog ===
python-netaddr (0.8.0-2ubuntu1) mantic; urgency=medium

  * d/control: Bump BD dephelper-compat (= 10).
  * d/rules: Drop dh_auto_test_override and use PYBUILD_TEST env vars.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 21 Sep 2023 13:43:02 -0400

python-netaddr (0.8.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Ran wrap-and-sort -bastk.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 13:20:18 +0200

python-netaddr (0.8.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release. (Closes: #986021)
  * Removed patches applied upstream:
    - 2ab73f10be7069c9412e853d2d0caf29bd624012.patch
    - PR200.patch

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Mar 2021 00:27:25 +0100

python-netaddr (0.7.19-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Vincent Bernat ]
  * d/rules: do not build documentation (Closes: #984939)

 -- Vincent Bernat <bernat@debian.org>  Wed, 10 Mar 2021 19:35:08 +0100

python-netaddr (0.7.19-4) unstable; urgency=medium

  * Drop python2 support; Closes: #937942
  * debian/patches/PR200.patch
    - address SyntaxWarning revealed by python3.8; Closes: #950787

 -- Sandro Tosi <morph@debian.org>  Fri, 13 Mar 2020 13:40:36 -0400
