=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

export PYBUILD_NAME=netaddr
export LC_ALL=C.UTF-8

export PYBUILD_TEST_PYTEST=1
export PYBUILD_TEST_ARGS={dir}/netaddr/tests/

%:
	dh $@ --with python3 --buildsystem=pybuild

# Replace EUI files with the appropriate symlinks
override_dh_link: dh_link/python3-netaddr
	dh_link
python_module_path=usr/lib/python*/dist-packages
dh_link/python3-netaddr:
	rm debian/$(@:dh_link/%=%)/$(python_module_path)/netaddr/eui/iab.*
	rm debian/$(@:dh_link/%=%)/$(python_module_path)/netaddr/eui/oui.*
	ln -s /var/lib/ieee-data/oui.txt debian/$(@:dh_link/%=%)/$(python_module_path)/netaddr/eui/
	ln -s /var/lib/ieee-data/iab.txt debian/$(@:dh_link/%=%)/$(python_module_path)/netaddr/eui/
	PYTHONPATH=$(CURDIR) python3 \
		debian/$(@:dh_link/%=%)/$(python_module_path)/netaddr/eui/ieee.py

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3
